Subject: PWG> April Meetings

From: "Harry Lewis <[email-masked]>" <[email-masked]>
Date: Tue, 14 Jan 97 22:31:33 MST

>Although the pwg meetings may add up to a lot of days to integrate with
>IETF meetings, I do not personally find many sessions at IETF to be of
>interest.  If I am going to spend the time going to Memphis, I would
>prefer to have a reasonable amount of time to make progress on IPP.  A
>two hour session at IETF isn't enough time to do much.
>
>Do we plan to have an IPP or PWG session at IETF? If so, would the
>same group attend this meeting as would attend the normal pwg meetings?
>
>Bob Herriot

I don't see why the whole "contingent" would need to go to the IETF
meeting. I, for one, would remain with the PWG activities if they
were moved to Memphis. The fact that PMP has a split chair makes
the notion of conducting parallel PMP and IETF meetings quite feasible.

Harry Lewis - IBM Printing Systems